1. Install Node 14.15.0
2. npm install or npm i
3. npm run html
4. npm run start:dev
5. Go to http://localhost:8080

# MAKE SURE THAT YOU WORK INSIDE src FOLDER !!!!!

# IF YOU MAKE ANY CHANGES TO HTML FILES YOU NEED TO RUN 
1. npm run html
2. npm run start:dev 